» Ubuntu » Pakketten

Error

two or more packages specified (bcron-run natty)